.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:84.480000px;}
._1{width:120.080000px;}
._2{width:140.080000px;}
._3{width:182.280000px;}
._4{width:1436.168000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y16{bottom:80.362586px;}
.y32{bottom:108.996976px;}
.y31{bottom:136.298414px;}
.y30{bottom:168.176858px;}
.y2f{bottom:195.478296px;}
.y49{bottom:206.864602px;}
.y2e{bottom:227.356740px;}
.y48{bottom:229.621153px;}
.y2d{bottom:254.674237px;}
.y47{bottom:266.879586px;}
.y2c{bottom:286.536621px;}
.y15{bottom:304.748287px;}
.y2b{bottom:313.854119px;}
.y46{bottom:322.943892px;}
.y14{bottom:332.049724px;}
.y2a{bottom:345.716503px;}
.y45{bottom:350.261390px;}
.y13{bottom:359.367222px;}
.y29{bottom:373.034001px;}
.y12{bottom:386.684720px;}
.y28{bottom:404.896385px;}
.y11{bottom:426.207566px;}
.y44{bottom:427.652936px;}
.y27{bottom:432.213883px;}
.y43{bottom:454.970434px;}
.y26{bottom:464.076267px;}
.y42{bottom:486.832818px;}
.y25{bottom:491.393764px;}
.y10{bottom:493.658178px;}
.y41{bottom:514.150316px;}
.yf{bottom:516.430789px;}
.y24{bottom:523.256148px;}
.ye{bottom:539.187340px;}
.y40{bottom:546.012700px;}
.y23{bottom:550.573646px;}
.yd{bottom:561.943892px;}
.y3f{bottom:573.330198px;}
.y22{bottom:586.980917px;}
.yc{bottom:599.202325px;}
.y3e{bottom:605.192582px;}
.y21{bottom:627.965193px;}
.y3d{bottom:632.510079px;}
.y20{bottom:655.266631px;}
.y3c{bottom:668.933409px;}
.y1f{bottom:687.145075px;}
.y3b{bottom:709.901626px;}
.y1e{bottom:714.446513px;}
.y3a{bottom:737.219124px;}
.y1d{bottom:750.869843px;}
.yb{bottom:757.695202px;}
.y39{bottom:769.081508px;}
.ya{bottom:780.467813px;}
.y1c{bottom:791.838059px;}
.y38{bottom:796.399006px;}
.y9{bottom:803.224365px;}
.y1b{bottom:819.155557px;}
.y8{bottom:825.980917px;}
.y37{bottom:828.261390px;}
.y7{bottom:848.753528px;}
.y1a{bottom:851.017941px;}
.y36{bottom:855.578887px;}
.y6{bottom:871.510079px;}
.y19{bottom:878.335439px;}
.y35{bottom:892.002217px;}
.y5{bottom:894.266631px;}
.y18{bottom:914.758769px;}
.y4{bottom:917.039242px;}
.y34{bottom:932.970434px;}
.y3{bottom:953.799825px;}
.y17{bottom:954.281615px;}
.y33{bottom:960.287932px;}
.y1{bottom:1010.442279px;}
.y2{bottom:1010.699234px;}
.h7{height:30.496000px;}
.h5{height:38.120000px;}
.h8{height:39.160000px;}
.h6{height:49.556000px;}
.h3{height:53.368000px;}
.h4{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:86.497379px;}
.x4{left:95.603212px;}
.x1{left:432.470837px;}
.x2{left:728.370246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:70.138430pt;}
._1{width:99.694871pt;}
._2{width:116.299613pt;}
._3{width:151.335618pt;}
._4{width:1192.359954pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y16{bottom:66.720000pt;}
.y32{bottom:90.493333pt;}
.y31{bottom:113.160000pt;}
.y30{bottom:139.626667pt;}
.y2f{bottom:162.293333pt;}
.y49{bottom:171.746667pt;}
.y2e{bottom:188.760000pt;}
.y48{bottom:190.640000pt;}
.y2d{bottom:211.440000pt;}
.y47{bottom:221.573333pt;}
.y2c{bottom:237.893333pt;}
.y15{bottom:253.013333pt;}
.y2b{bottom:260.573333pt;}
.y46{bottom:268.120000pt;}
.y14{bottom:275.680000pt;}
.y2a{bottom:287.026667pt;}
.y45{bottom:290.800000pt;}
.y13{bottom:298.360000pt;}
.y29{bottom:309.706667pt;}
.y12{bottom:321.040000pt;}
.y28{bottom:336.160000pt;}
.y11{bottom:353.853333pt;}
.y44{bottom:355.053333pt;}
.y27{bottom:358.840000pt;}
.y43{bottom:377.733333pt;}
.y26{bottom:385.293333pt;}
.y42{bottom:404.186667pt;}
.y25{bottom:407.973333pt;}
.y10{bottom:409.853333pt;}
.y41{bottom:426.866667pt;}
.yf{bottom:428.760000pt;}
.y24{bottom:434.426667pt;}
.ye{bottom:447.653333pt;}
.y40{bottom:453.320000pt;}
.y23{bottom:457.106667pt;}
.yd{bottom:466.546667pt;}
.y3f{bottom:476.000000pt;}
.y22{bottom:487.333333pt;}
.yc{bottom:497.480000pt;}
.y3e{bottom:502.453333pt;}
.y21{bottom:521.360000pt;}
.y3d{bottom:525.133333pt;}
.y20{bottom:544.026667pt;}
.y3c{bottom:555.373333pt;}
.y1f{bottom:570.493333pt;}
.y3b{bottom:589.386667pt;}
.y1e{bottom:593.160000pt;}
.y3a{bottom:612.066667pt;}
.y1d{bottom:623.400000pt;}
.yb{bottom:629.066667pt;}
.y39{bottom:638.520000pt;}
.ya{bottom:647.973333pt;}
.y1c{bottom:657.413333pt;}
.y38{bottom:661.200000pt;}
.y9{bottom:666.866667pt;}
.y1b{bottom:680.093333pt;}
.y8{bottom:685.760000pt;}
.y37{bottom:687.653333pt;}
.y7{bottom:704.666667pt;}
.y1a{bottom:706.546667pt;}
.y36{bottom:710.333333pt;}
.y6{bottom:723.560000pt;}
.y19{bottom:729.226667pt;}
.y35{bottom:740.573333pt;}
.y5{bottom:742.453333pt;}
.y18{bottom:759.466667pt;}
.y4{bottom:761.360000pt;}
.y34{bottom:774.586667pt;}
.y3{bottom:791.880000pt;}
.y17{bottom:792.280000pt;}
.y33{bottom:797.266667pt;}
.y1{bottom:838.906667pt;}
.y2{bottom:839.120000pt;}
.h7{height:25.318911pt;}
.h5{height:31.648638pt;}
.h8{height:32.512085pt;}
.h6{height:41.143230pt;}
.h3{height:44.308094pt;}
.h4{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:71.813333pt;}
.x4{left:79.373333pt;}
.x1{left:359.053333pt;}
.x2{left:604.720000pt;}
}
